# class Undefined | Handle for an Undefined type. More...
Full name | `KJS::Undefined`
Definition | `#include <types.h>`
Inherits | KJS::KJSO [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- Undefined ()
- virtual ~Undefined ()

## Detailed Description

Undefined () | ### Undefined

~Undefined () | ### ~Undefined

[virtual]

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:56 2001, using kdoc 2.0a53.